// creator  : weidu.exe (version 23600)
// argument : REPMAN.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~REPMAN~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #11029 /* ~I am reputation man! Do you want your reputation lowered or raised?~ */
  IF ~~ THEN REPLY #11030 /* ~I want it lowered by 1.~ */ DO ~ReputationInc(-1)
~ EXIT
  IF ~~ THEN REPLY #11031 /* ~I want it raised by 1.~ */ DO ~ReputationInc(1)
~ EXIT
END
